<?xml version="1.0" encoding="UTF-8"?>
<component id="tipo_telecomunicaciones_estados_list">
    <type>LIST</type>
    <title>Telecomunicacioes Estados</title>
    <rows>80</rows>
    <width>350</width>
    <height>250</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_tipo_telecomunicaciones_estados</table>
        <id_field>i2_tipo_telecomunicacion_estado_id</id_field>        
        <select_fields>i2_tipo_telecomunicacion_estado_id,v64_tipo_telecomunicacion_estado,txt_comentario,ts_update,ts_in</select_fields>
        <needed_fields>i2_tipo_telecomunicacion_estado_id</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <associations>NO</associations>
    </clase>
    <grid>
        <columns>i2_tipo_telecomunicacion_estado_id,v64_tipo_telecomunicacion_estado</columns>
        <column id="i2_tipo_telecomunicacion_estado_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>CODIGO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_tipo_telecomunicacion_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TELECOMUNICACION</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>